var bviLang = {
	"size_number": "Размер шрифта",
	"size_number1": "пунктов",
	"color": "Цвета сайта",
	"color1": "Черным по белому",
	"color2": "Белым по черному",
	"color3": "Темно-синим по голубому",
	"color4": "Коричневым по бежевому",
	"color5": "Зеленым по темно-коричневому",
	"img": "Изображения",
	"additionally": "Дополнительно",
	"settings": "Настройки",
	"kerning": "Кернинг",
	"kerning1": "Стандартный",
	"kerning2": "Средний",
	"interval": "Интервал",
	"interval1": "Одинарный",
	"interval2": "Полуторный",
	"interval3": "Двойной",
	"headset": "Гарнитура",
	"headset1": "Без засечек",
	"headset2": "С засечками",	
	"iframe": "Включить Фрейм",
	"iframe1": "Выключить Фрейм",
	"reset_default_settings": "Вернуть стандартные настройки",
	"normal_site_version": "Обычная версия сайта",
	"close": "Закрыть",
	"on": "Включены",
	"off": "Выключены",
	"black_white": "Черно-белые"
};